@charset "utf-8";

/*--blOck_lAyoUt--*/
div#main_block{background:url(/common/img/bg01.jpg) center no-repeat; background-size:cover; position:relative;}
div#second_block{background:url(/common/img/bg02.jpg) center no-repeat; background-size:cover; position:relative;}
div#third_block{background:url(/common/img/bg03.jpg) center no-repeat; background-size:cover; position:relative;}
@media screen and (max-width: 640px) {
div#main_block{background:#fff; height:auto !important;}
div#second_block,
div#third_block{display:none;}
}

div#main_inner{width:980px; height:140px; /*overflow:hidden; */position:absolute; left:50%; margin-left:-490px; bottom:40px;}
div#main_inner dl.visual{width:105px; float:right; background:url(/common/img/bg_clear06.png);}
div#main_inner dl.visual>dt{font-size:0; line-height:0; display:none;}
div#main_inner dl.visual>dd>ul{list-style:none; position:relative; width:100%; height:140px;}
div#main_inner dl.visual>dd>ul li.first p{position:absolute; width:100%; font-size:13px; color:#fff; bottom:.5em; text-align:center;}
div#main_inner dl.visual>dd>ul li.first p span{display:block; text-align:center;}
div#main_inner dl.visual>dd>ul li.even{font-size:0; line-height:0; position:absolute; top:13px; width:100%;}
div#main_inner dl.visual>dd>ul li.even a{display:block; text-align:center;}
div#main_inner dl.visual>dd>ul li.even a:hover img{-moz-transform:rotateY(-180deg) rotateX(-180deg) rotateZ(-180deg); -webkit-transform:rotateY(-180deg) rotateX(-180deg) rotateZ(-180deg); -o-transform:rotateY(-180deg) rotateX(-180deg) rotateZ(-180deg); -ms-transform:rotateY(-180deg) rotateX(-180deg) rotateZ(-180deg); -moz-transition:all .8s ease; -webkit-transition:all .8s ease; -o-transition:all .8s ease; -ms-transition:all .8s ease; transition:all .8s ease;}
div#main_inner dl.visual>dd>p{display:none;}
div#main_inner dl.visual>dd>ol{display:none;}
div#main_inner div.weather_box{height:140px; width:200px; margin:0 auto; background:url(/common/img/bg_clear00.png); position:relative; overflow:hidden; float:right;}
div#main_inner div.weather_box iframe{border:none; width:200px;}
div#main_inner div.info_box{width:675px; float:left; background:url(/common/img/bg_clear06.png); position:relative;}
div#main_inner div.info_box dl.ttl{position:relative; height:45px; overflow:hidden; background:url(/common/img/bg_clear05.png);}
div#main_inner div.info_box dl.ttl dt{font-size:0; line-height:0; width:257px; position:absolute; top:11px; left:15px;}
div#main_inner div.info_box dl.ttl dt a:hover {opacity: .7;}
div#main_inner div.info_box dl.ttl dd ul{list-style:none; position:absolute; top:12px; right:15px;}
div#main_inner div.info_box dl.ttl dd ul li{float:left;}
div#main_inner div.info_box dl.ttl dd ul li.first{margin-right:15px;}
div#main_inner div.info_box>ul{list-style:none; padding:10px 15px; background:url(/img/line.png) center no-repeat;}
div#main_inner div.info_box>ul li{width:195px; height:75px; margin-right:30px; overflow:hidden; float:left;}
div#main_inner div.info_box>ul li.last{margin:0;}
div#main_inner div.info_box>ul li a{display:block;}
div#main_inner div.info_box>ul li a dt{font-size:13px; color:#fff;}
div#main_inner div.info_box>ul li a dt span{background:#fff; font-size:11px; padding:0 .75em; margin-right:.5em; color:#7c0e00; text-align:center; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; border-radius:3px;}
div#main_inner div.info_box>ul li a dd{font-size:13px; color:#fff; line-height:1.4em;}
div#main_inner div.info_box>ul li a:hover{text-decoration:none !important;}
div#main_inner div.info_box p.btn{display:none;}
div#main_block p.event{font-size:14px; position:absolute; top:85px; left:50%; margin-left:-460px;}
div#main_block p.event a{display:block; border:1px solid #fff; text-align:center; padding:.5em 2.5em; background:url(/common/img/bg_clear02.png); color:#fff !important;}
div#main_block p.event a:hover{background:rgba(255,255,255,.6); color:#001e63 !important; text-decoration:none !important;}
@media screen and (max-width: 640px) {
div#main_inner{width:auto; height:auto; position:relative; left:auto; margin:0; bottom:auto;}
div#main_inner dl.visual{width:auto; float:none; background:none;}

/*60th normal ver*/
/*div#main_inner dl.visual>dt{display:block; background:url(/img/visual.jpg) no-repeat; background-size:cover;}*/
/*div#main_inner dl.visual>dt{display:block; background:url(/img/60thTop.jpg) no-repeat; background-size:cover;}*/
/*div#main_inner dl.visual>dt{display:block; background:url(/img/60th.jpg) no-repeat; background-size:cover;}*/
/*div#main_inner dl.visual>dt{display:block; background:url(/img/visual201711.jpg) no-repeat; background-size:cover;}*/
div#main_inner dl.visual>dt{display:block; background:url(/img/visual.jpg) no-repeat; background-size:cover;}
div#main_inner dl.visual>dt>a{display: inline-block; width: 50%;}
div#main_inner dl.visual>dt>a>img{width: 100%;}

div#main_inner dl.visual>dd>ul{height:auto; display:table;}
div#main_inner dl.visual>dd>ul li{display:table-cell; vertical-align:middle;}
div#main_inner dl.visual>dd>ul li.first{background:#334b82; width:100%; padding: .5em 0;}/*ユーストリーム表示させる時 width:100%; → width:70%;に戻す*/
div#main_inner dl.visual>dd>ul li.first p{position:relative; font-size:15px; bottom:auto; text-align:center;}
div#main_inner dl.visual>dd>ul li.first p span{display:inline; font-size:12px; margin-left:1em;}
div#main_inner dl.visual>dd>ul li.even{position:relative; top:auto; width:30%; background:#001e63; padding:10px;}
div#main_inner dl.visual>dd>ul li.even a:hover img{-moz-transform:none; -webkit-transform:none; -o-transform:none; -ms-transform:none; -moz-transition:none; -webkit-transition:none; -o-transition:none; -ms-transition:none; transition:none;}
div#main_inner dl.visual>dd>p{display:block;}
div#main_inner dl.visual>dd>p a{display:block; border-top:1px solid #fff; background:#001e63; color:#fff !important; text-align:center; padding:.6em 0;}
div#main_inner dl.visual>dd>ol{list-style:none; display:block; background:#001e63;}
div#main_inner dl.visual>dd>ol li{border-top:1px solid #fff;}
div#main_inner dl.visual>dd>ol li a{display:block; color:#fff !important; text-align:center; padding:.6em 0;}
div#main_inner div.weather_box{display:none;}
div#main_inner div.info_box{width:auto; float:none; background:none;}
div#main_inner div.info_box dl.ttl{height:auto; background:#001e63;}
div#main_inner div.info_box dl.ttl dt{width:60%; position:relative; top:auto; left:auto; padding:10px;}
div#main_inner div.info_box dl.ttl dd ul{display:none;}
div#main_inner div.info_box>ul{padding:10px; background:none;}
div#main_inner div.info_box>ul li{width:auto; height:auto; padding:0 .25em 1em; margin:0 0 1em; float:none; border-bottom:1px solid #001e63;}
div#main_inner div.info_box>ul li a dt{color:#001d62;}
div#main_inner div.info_box>ul li a dt span{background:#911b00; color:#fff; padding:1px .75em;}
div#main_inner div.info_box>ul li a dd{color:#001d62; line-height:1.5em;}
div#main_inner div.info_box p.btn{display:block; margin:0 15% 15px; font-size:0; line-height:0;}
div#main_block p.event{display:none;}
}

/*------------------------------------------------------------------------------------------------------------------------------------------------------------
 TOP EVENT  (Main Event Window)
------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*2 event version.*/
/*
div#event_map{width:980px; height: 585px; position: absolute; top: -16%; bottom: 0; left: 0; right: 0; margin: auto; display: block;}
div#event_map>div.eventMapTitle{text-align: center; background-color: #000; height: 30px; line-height: 30px; color:#fff; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
div#event_map>div.eventMapTitle>span.close {background-color: #ccc; border-radius: 50%; box-shadow: 1px 1px 1px #ddc inset; color: #000; cursor: pointer; display: inline-block; font-size: 12px; height: 16px; line-height: 16px; text-align: center; text-shadow: 1px 1px 0 #fff; top: 7px; position: absolute; right: 5px; width: 16px;}
div#event_map>div.eventMapViewer{width: 100%; height: 100%; background-color: #000; color:#fff;}
h2.catch{display:none;}
@media screen and (max-width: 640px) {
div#event_map{display: none;}
}
*/
/*single event version.*/
div#event_map{width:640px; height: 470px; position: absolute; top: 2%; bottom: 0; left: 0; right: 0; margin: auto; display: block;}
div#event_map>div.eventMapTitle{text-align: center; background-color: #000; height: 30px; line-height: 30px; color:#fff; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
div#event_map>div.eventMapTitle>span.close {background-color: #ccc; border-radius: 50%; box-shadow: 1px 1px 1px #ddc inset; color: #000; cursor: pointer; display: inline-block; font-size: 12px; height: 16px; line-height: 16px; text-align: center; text-shadow: 1px 1px 0 #fff; top: 7px; position: absolute; right: 5px; width: 16px;}
div#event_map>div.eventMapViewer{width: 100%; height: 100%; color:#fff;}
div#event_map>div.eventMapViewer>a{width: 100%; display: block;}
div#event_map>div.eventMapViewer a:hover{color:#fff; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
h2.catch{display:none;}
@media screen and (max-width: 640px) {
div#event_map{display: none;}
}

/*------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*--20160704_event_bnr-*/
div#main_block p.event_bnr_thriller{font-size:0; line-height:0; position:absolute; bottom:470px; left:50%; margin-left:-489px; width:310px;}
@media screen and (max-width: 640px) {
div#main_block p.event_bnr_thriller{display:none;}
}
div#main_block p.event_bnr_sparkler{font-size:0; line-height:0; position:absolute; bottom:350px; left:50%; margin-left:-489px; width:310px;}
@media screen and (max-width: 640px) {
div#main_block p.event_bnr_sparkler{display:none;}
}
/*--20160622_event_bnr-*/
div#main_block p.event_bnr_beer{font-size:0; line-height:0; position:absolute; bottom:230px; left:50%; margin-left:-489px; width:310px;}
@media screen and (max-width: 640px) {
div#main_block p.event_bnr_beer{display:none;}
}

/*--siDe_sliDe_nAvi--*/
div#side_menu{width:156px; position:fixed; top:50%; margin-top:-150px; right:0; z-index:20; -moz-transition:all 0.4s ease; -webkit-transition:all 0.4s ease; -o-transition:all 0.4s ease; -ms-transition:all 0.4s ease; transition:all 0.4s ease;}
div#side_menu:hover{right:0;}
div#side_menu ul{list-style:none; background:url(/common/img/bg_clear02.png);}
div#side_menu ul li{font-size:0; line-height:0; padding:4px;}
div#side_menu ul li a:hover img{-ms-filter:"alpha(opacity=60)"; filter:alpha(style=0,opacity=60); -moz-opacity:.6; opacity:.6;}
@media screen and (max-width: 640px) {
div#side_menu{width:auto; position:relative; top:auto; margin-top:0; right:auto;}
div#side_menu:hover{right:auto;}
div#side_menu ul{background:url(/common/img/bg_clear02.png); border:solid #fff; border-width:1px 0 0 1px;}
div#side_menu ul li{padding:0; width:50%; float:left; padding:10px; border:solid #fff; border-width:0 1px 1px 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
}

/*--secTion_nAvi--*/
ul#controller{list-style:none; position:fixed; bottom:40px; left:2px; z-index:21;}
ul#controller li{font-size:0; line-height:0; margin-bottom:1px; cursor:pointer;}
ul#controller li:hover{background:url(/common/img/bg_clear05.png);}
@media screen and (max-width: 640px) {
ul#controller{display:none;}
}

/*--bLock_iNNer_lAyouT--*/
div#second_block ul,
div#third_block ul{list-style:none; position:absolute; width:500px; height:80px; padding:12px 32px; left:50%; margin-left:-490px; bottom:120px; -webkit-border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; border-radius:6px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
div#second_block ul{background:url(/common/img/bg_clear07.png);}
div#third_block ul{background:url(/common/img/bg_clear08.png);}
div#second_block ul li,
div#third_block ul li{font-size:0; line-height:0; float:left;}
div#second_block ul li.even,
div#third_block ul li.even{float:right;}
div#second_block ul li a:hover img,
div#third_block ul li a:hover img{-ms-filter:"alpha(opacity=60)"; filter:alpha(style=0,opacity=60); -moz-opacity:.6; opacity:.6;}


/*--20160729_nanba_edit--*/
div.event_bnrs{width:220px; position:absolute; left:0; top:0px; z-index:5;}
div.event_bnrs>p{font-size:0; line-height:0; margin-bottom:1px;}
div.event_bnrs>dl{background-color:rgba(1,19,80,.7); padding:10px 0 5px;}
div.event_bnrs>dl>dt{font-size:0; line-height:0; text-align:center; margin-bottom:10px;}
div.event_bnrs>dl>dd li{list-style:none; width:190px;}

/*--20161003--*/
div.event_bnrs>dl>dd ul.kurukuru_none{text-align:center;}
div.event_bnrs>dl>dd ul.kurukuru_none li{display:inline-block;text-align:center;}

div.event_bnrs>dl>dd .slick-prev{width:20px; height:20px; background:url(/img/arrow01.png); font-size:0; line-height:0; text-indent:-4649em; border:0; position:absolute; z-index:3; top:50%; margin-top:-10px; left:5px; cursor:pointer; border:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; outline:none; box-shadow:0 0 3px #00a23e;}
div.event_bnrs>dl>dd .slick-next{width:20px; height:20px; background:url(/img/arrow02.png); font-size:0; line-height:0; text-indent:-4649em; border:0; position:absolute; z-index:3; top:50%; margin-top:-10px; right:5px; cursor:pointer; border:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; outline:none; box-shadow:0 0 3px #00a23e;}
@media screen and (max-width: 640px) {
div.event_bnrs{display:none;}
}

/*--20170302_wakamatsu_edit --*/
/*Normal ver*/
h2.catch{font-size:0; line-height:0; position:absolute; width:100%; text-align:center; top:120px; z-index:1;}
/*Assasins Movie ver*/
/*h2.catch{font-size:0; line-height:0; position:absolute; width:100%; text-align:center; top:360px; z-index:1;}*/
@media screen and (max-width: 640px) {
h2.catch{font-size:0; line-height:0; position:absolute; width:100%; text-align:center; top:120px; z-index:1;}
}


/*--20171227eDit--*/
/*div.event_bnrs2{position:absolute; width:220px; left:0px; top:50%; margin-top:-106px; z-index:5;}*/

/*--20161209eDit--*/
div.event_bnrs2{position:absolute; width:200px; left:5px; top:50%; margin-top:-110px; z-index:5;}
/*div.event_bnrs2{position:absolute; width:200px; left:5px; top:50%; margin-top:-106px; z-index:5;}*/
/*div.event_bnrs2{position:absolute; width:200px; left:5px; top:50%; margin-top:-45px; z-index:5;}*/
div.event_bnrs2>ol>li{list-style:none; font-size:0; line-height:0; margin-bottom:10px;}
div.event_bnrs2>ol>li a:hover img{-ms-filter:"alpha(opacity=70)"; filter:alpha(style=0,opacity=70); -moz-opacity:.7; opacity:.7;}
@media screen and (max-width: 640px) {
div.event_bnrs2{display:none;}
}

/*--20170127_nanba_edit--*/
/*div.event_bnrs{width:220px; position:absolute; left:0; top:50%; margin-top:-160px; z-index:5;}*/
/*div.event_bnrs2{position:absolute; width:200px; left:10px; top:50%; margin-top:-25px; z-index:5;}*/

/*--20170303--*/
div.event_bnrs{width:220px; position:absolute; left:0; top:40%;/* margin-top:-80px;*/ z-index:5;}
div.event_bnrs{margin-left:0 !important;};

/*==============================================
  Slider
==============================================*/
.slick-slider{position:relative; display:block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0 0 5px;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer; cursor:hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track{position:relative; top:0; left:0; display:block;}
.slick-track:before,
.slick-track:after{display:table; content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none; float:left; height:100%; min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{text-align:center;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent;}

/*==============================================
  右上バナーエリア（201810追記）
==============================================*/
.righttop{position: absolute;
    width: 631px;
    right: 20px;
    top: 24%;
    margin-top: -110px;
    z-index: 5;}
@media screen and (max-width: 640px){
div.righttop {
    display: none;
}
}
/*==============================================
  電子マネーロゴ（20190130）
==============================================*/
div#e_money{ display: block; position: absolute; bottom: 200px; left: 0px; background-color: rgba(255,255,255,.8); padding:.7em;}
div#e_money p {margin-bottom:.7em;margin-top:.7em;}
div#e_money p span{ font-size: 13px;color: #fff;background-color: rgba(31, 31, 31, 0.6); padding: .5em 1em; }
div#e_money ul li {display: inline-block; vertical-align: middle;}
div#e_money p.emp{font-size: 16px; text-align: center;}
div#e_money_smp{display: none;}
@media screen and (max-width: 640px){
  div#e_money{ display: none;}
  dl.visual dt{position: relative;}
  div#e_money_smp{display: block; position: absolute; bottom:10px; left: 10px;background-color: rgba(255,255,255,.8); padding:.7em;}
   div#e_money_smp p {padding: .5em 0; margin-bottom:.7em; font-size: 10px;}
   div#e_money_smp p span{ font-size: 12px;background-color: rgba(31, 31, 31, 0.6);padding: .5em 1em;color: #fff;}
   div#e_money_smp ul {margin: 8px;}
   div#e_money_smp ul li {display: inline-block; vertical-align: middle;}
   div#e_money_smp ul li img{width:90%;}
   div#e_money_smp p.emp{font-size: 14px;text-align: center; padding:0;}
   div#e_money_smp img{display: block; width: 50vw;}
}
